Clicky

El problema afecta potencialmente a millones de computadoras portátiles en todo el mundo

Se encontró una nueva falla de seguridad en el hardware de Intel que podría permitir a los piratas informáticos acceder remotamente a las computadoras portátiles corporativas, dijo el viernes el especialista finlandés en seguridad cibernética F-Secure.

F-Secure dijo en un comunicado que la falla no tenía nada que ver con las vulnerabilidades "Spectre" y "Meltdown" encontradas recientemente en los microchips que se usan hoy en día en casi todas las computadoras, tabletas y teléfonos inteligentes.

CoffeeMiner hackea las WiFi para inyectar criptomonedas minero a solicitudes HTML

Enredar secretamente las máquinas de usuarios desprevenidos en la criptomoneda minera es un sueño al que aspiran muchos propietarios de criptomonedas, y algunos de ellos dejan de lado consideraciones éticas y trabajan para que ese sueño se haga realidad.

Comprometerse con las computadoras y los sitios web y aligerarlos con software de minería o scripts de criptoactivación son los dos enfoques más utilizados.

Lista de parches disponibles de los principales fabricantes de tecnología

Recientemente se descubrieron dos enormes vulnerabilidades de procesador llamadas Meltdown y Spectre que han tomado por asalto al mundo entero, mientras que los proveedores se apresuran a corregir las vulnerabilidades de sus productos.

Los problemas se aplican a todos los procesadores modernos y afectan a casi todos los sistemas operativos (Windows, Linux, Android, iOS, macOS, FreeBSD y más), teléfonos inteligentes y otros dispositivos informáticos fabricados en los últimos 20 años.

Desde 1995 casi todos los procesadores modernos son vulnerables al problema

A diferencia de los informes iniciales sugeridos acerca de que los chips Intel son vulnerables a fallas severas de 'pérdida de memoria', ahora se han obtenido detalles técnicos completos sobre las vulnerabilidades, que revelaron que desde 1995 casi todos los procesadores modernos son vulnerables a estos problemas.

PhpMyAdmin es una herramienta de administración de código abierto para MySQL y MariaDB

Una vulnerabilidad de seguridad crítica ha sido reportada en phpMyAdmin, una de las aplicaciones más populares para administrar la base de datos MySQL, que podría permitir a atacantes remotos realizar operaciones peligrosas de bases de datos simplemente engañando a los administradores para que hagan clic en un enlace.

Prueba si el administrador de contraseñas de tu navegador filtra tu nombre de usuario y contraseña a formularios invisibles

Los investigadores de seguridad han descubierto cómo las empresas de marketing han comenzado a explotar un error de 11 años en los administradores de contraseñas incorporados en los navegadores, que les permite robar secretamente la dirección de correo electrónico para publicidad dirigida en diferentes navegadores y dispositivos.